#UserLoginFormForm2710111215{
	width: 225px;
}
#aligntable{
	text-align: center;
}
#bannerimage{
	display: none;
}
#blog_main{
}
#blogmain_blog_date_author{
	font-weight: 500;
	margin-left: auto;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 15px;
}
#blogmain_blog_post_title{
	margin-bottom: 2px;
	margin-top: 0px;
	display: block;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0px;
	font-size: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
#blogmain_blog_post_title a{
	margin-bottom: 2px;
	margin-top: 0px;
	margin-left: 0px;
	display: block;
	padding-left: 0px;
	margin-right: 0px;
	font-size: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	color: rgb(90, 89, 87);
}
#blogmain_left_box hr{
	display: none;
}
#blogmain_left_td{
}
#blogmain_right_td{
	padding-left: 15px;
}
#blogmain_right_td ul{
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 12px;
	margin-right: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
#blogmain_right_td ul li{
	line-height: 20px;
	margin-bottom: 2px;
	margin-left: 0px;
	list-style: none outside;
	margin-top: 2px;
	display: block;
	padding-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
#confirmation{
	font-family: Verdana Geneva sans-serif;
	padding-left: auto;
	font-size: 14px;
	padding-right: auto;
	padding-bottom: 8px;
	padding-top: auto;
	color: rgb(60, 61, 56);
}
#contactdetailsbox{
	display: none;
}
#formfieldLoginPassword{
	border: 0px none rgb(255, 255, 255);
	line-height: 27px;
	height: 30px;
}
#formfieldLoginUsername{
	border: 0px none rgb(255, 255, 255);
	line-height: 27px;
}
#formfieldSearch{
	background-image: url(../uploadedFiles/input_search.jpg);
	background-repeat: no-repeat;
	padding-left: 3px;
	width: 170px;
	border: 0px none rgb(255, 255, 255);
	float: left;
	height: 29px;
	line-height: 27px;
}
#loginbox{
	margin-left: 18px;
	font-size: 8pt;
}
#loginbox .formfield{
	background-image: url(../uploadedFiles/input_login.jpg);
	margin-top: 8px;
	background-repeat: no-repeat;
	width: 160px;
	height: 27px;
}
#mainbodycell{
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background-color: rgb(243, 240, 234);
	height: 100%;
}
#mainbodytable{
	margin-bottom: 0px;
	margin-left: 18px;
	margin-top: 0px;
	margin-right: 0px;
	font-size: 10pt;
	width: 660px;
	height: 100%;
}
#mainheader{
	background-image: url(uploadedFiles/1344469964261-5139.png);
	background-repeat: no-repeat;
	width: 960px;
	height: 181px;
}
#mainleftcell{
	margin-bottom: 0px;
	background-image: url(../uploadedFiles/left_cell_bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	background-repeat: repeat-y;
	margin-right: 0px;
	background-position: right top;
	width: 238px;
	background-color: rgb(243, 240, 234);
}
#maintable{
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 0px;
	background-repeat: no-repeat;
	margin-right: auto;
	text-align: left;
	width: 960px;
}
#navigationbox{
	background-image: url(uploadedFiles/nav_bg_top.jpg);
	margin-left: 20px;
	margin-top: 35px;
	background-repeat: no-repeat;
	font-weight: normal;
	width: 216px;
	background-color: rgb(255, 255, 255);
	padding-top: 39px;
}
#newsletter_btn{
	background-image: url(uploadedFiles/newsletter_btn.jpg);
	margin-top: 3px;
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: scroll;
	width: 37px;
	border: 0px none rgb(255, 255, 255);
	height: 29px;
}
#offsetaligntable{
}
#product_advance_search_body{
	border-top-width: 1px;
	padding-left: 15px;
	border-left-width: 1px;
	padding-right: 15px;
	background-color: rgb(239, 239, 239);
	padding-bottom: 15px;
	padding-top: 15px;
	border-bottom-width: 1px;
	border-right-width: 1px;
}
#product_advance_search_close{
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-top: 15px;
}
#product_advance_search_select_id{
	border-top-width: 1px;
	padding-left: 2px;
	border-left-width: 1px;
	width: 120px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	border-bottom-width: 1px;
	border-right-width: 1px;
}
#searchbox{
	display: block;
	padding-left: 20px;
	padding-top: 5px;
	height: 25px;
}
#searchboxbutton{
	background-image: url(../uploadedFiles/search_btn.jpg);
	background-repeat: no-repeat;
	font-size: 8pt;
	width: 35px;
	border: 0px none rgb(255, 255, 255);
	height: 29px;
}
#snippetbox{
	margin-bottom: 10px;
	margin-left: 15px;
}
#state_input{
}
#state_selection{
}
#submitThisButton{
	background-color: rgb(102, 102, 102);
	color: rgb(255, 255, 255);
}
#submitinfobox{
}
html .childnav{
	display: block;
	padding-left: 35px;
	font-size: 8pt;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom-width: 1px;
	clear: both;
	height: 20px;
	color: rgb(0, 0, 0);
}
.activeorderstep{
	border-top-width: 1px;
	padding-left: 2px;
	border-left-width: 1px;
	font-weight: bold;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	color: rgb(0, 0, 204);
}
.afterlogin{
	line-height: 18px;
	padding-left: 2px;
	padding-right: auto;
	padding-bottom: 0px;
	padding-top: 15px;
	height: 85px;
}
.attributeheader{
}
.bannerslogan{
	font-family: Arial Arial sans-serif;
	margin-left: 260px;
	display: none;
	font-size: 20pt;
	font-weight: bold;
	letter-spacing: 2px;
	color: rgb(0, 0, 0);
}
.bannertitle{
	font-family: Arial Verdana sans-serif;
	margin-left: 40px;
	display: none;
	padding-left: 250px;
	font-size: 20pt;
	font-weight: bold;
	padding-top: 60px;
	letter-spacing: 2px;
	color: rgb(0, 0, 0);
}
.bigtext{
	font-size: larger;
}
.blog_main_commentmetadata{
	margin-bottom: 10px;
	padding-left: auto;
	font-weight: bold;
	padding-right: auto;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom-width: 1px;
}
.blog_widget{
	margin-top: 15px;
	width: 160px;
}
.blogmain_addcomment{
	margin-bottom: auto;
	margin-top: 10px;
	margin-left: auto;
	padding-left: auto;
	margin-right: auto;
	font-size: 11px;
	padding-right: auto;
	padding-bottom: 10px;
	padding-top: auto;
	border-bottom-width: 1px;
	color: rgb(102, 101, 97);
}
.blogmain_comment_gravatar{
	margin-bottom: 5px;
	margin-left: auto;
	margin-top: 5px;
	margin-right: auto;
}
.blogmain_comment_text_input_large{
	width: 100%;
	height: 100px;
}
.blogmain_readmore_button{
	margin-top: 5px;
	padding-left: 8px;
	padding-right: 8px;
	background-color: rgb(102, 101, 97);
	padding-bottom: 2px;
	padding-top: 2px;
	float: right;
	color: rgb(255, 255, 255);
}
.blogmain_widget_dropdown{
	border-top-width: 1px;
	padding-left: auto;
	border-left-width: 1px;
	width: 100%;
	padding-right: auto;
	padding-bottom: 2px;
	padding-top: 2px;
	border-bottom-width: 1px;
	border-right-width: 1px;
}
.blogmain_widget_list a{
}
.blogmain_widget_list a:hover{
}
.blogmain_widget_title{
	padding-right: 0px;
	margin-right: 0px;
	padding-left: 12px;
	margin-bottom: 12px;
	padding-bottom: 2px;
	margin-top: 5px;
	line-height: 20px;
	padding-top: 2px;
	background-color: rgb(232, 220, 198);
	margin-left: 0px;
	color: rgb(82, 81, 79);
	font-weight: 600;
}
.blogmain_widget_ul li{
	margin-bottom: auto;
	margin-left: auto;
	margin-top: auto;
	padding-left: auto;
	margin-right: auto;
	padding-right: auto;
	padding-top: 8px;
	border-bottom-width: 1px;
	padding-bottom: 2px;
}
.btm-nm{
	background-image: url(uploadedFiles/nav_bg_bottom.jpg);
	background-repeat: no-repeat;
	width: 216px;
	height: 13px;
}
.calendaritemdate{
}
.calendaritemheader{
}
.calendaritemtable{
}
.calendaritemtext{
}
.callforprice{
}
.cart-qty-input-field{
	width: 35px;
}
.cartbutton{
}
.cartcheckoutlink{
}
.cartcheckoutlink:hover{
}
.cartsubmitline{
	display: right;
	margin-left: auto;
}
.carttotaltext{
}
.categorypanel{
	background-color: rgb(241, 241, 241);
	padding-bottom: 3px;
}
.categorypathheaderline{
	background-color: rgb(231, 231, 231);
}
.categorypathheaderlink{
}
.changedetailsbutton{
}
.checkoutbutton{
	font-size: 8pt;
}
.childnav{
	display: block;
	padding-left: 35px;
	padding-top: 5px;
	border-bottom-width: 1px;
	clear: both;
	color: rgb(0, 0, 0);
	height: 20px;
	font-size: 10pt;
}
.childnav:hover{
	display: block;
	clear: both;
	color: rgb(190, 167, 135);
}
.childnavline{
}
.contactdetailslink{
}
.contactdetailslink:hover{
}
.contactdetailstext{
}
.continueshoppingbutton{
	font-size: 8pt;
}
.data{
	font-size: 10pt;
}
.downloadbutton{
}
.downloadlabels{
}
.downloadtable{
}
.edituserbutton{
	background-image: url(uploadedFiles/register-button.jpg);
	margin-left: 104px;
	margin-top: 10px;
	background-repeat: no-repeat;
	width: 81px;
	padding-bottom: 2px;
	float: left;
	color: rgb(255, 255, 255);
	height: 25px;
}
.edituserlabel{
}
.editusertable{
}
.error{
	color: rgb(255, 0, 0);
}
.footer_p{
	padding-right: 0px;
	margin-right: 0px;
	padding-left: 0px;
	font-family: Segoe UI arial tahoma;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	line-height: 18px;
	padding-top: 0px;
	margin-left: 0px;
	color: rgb(60, 61, 56);
	font-size: 12px;
}
.footer_p_link{
	padding-right: 0px;
	margin-right: 0px;
	padding-left: 0px;
	font-family: Segoe UI arial tahoma;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	line-height: 18px;
	padding-top: 0px;
	margin-left: 0px;
	color: rgb(219, 219, 219);
	font-size: 12px;
}
.footer_p_link2{
	padding-right: 0px;
	margin-right: 0px;
	padding-left: 0px;
	font-family: Segoe UI arial tahoma;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	line-height: 18px;
	text-align: right;
	padding-top: 0px;
	margin-left: 0px;
	color: rgb(219, 219, 219);
	font-size: 12px;
}
.formheading{
	font-size: 11pt;
	font-weight: bold;
}
.formlabel{
	font-size: 10pt;
}
.formvalue{
	font-size: 10pt;
}
.header{
	text-transform: uppercase;
	display: none;
	margin-left: 24px;
	margin-top: 12px;
	font-family: Comic Sans Courier New sans-serif;
	font-size: 24px;
	font-weight: normal;
	padding-bottom: 2px;
	color: rgb(52, 52, 52);
}
.home_top_tag{
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.invoiceitemdetail{
	display: block;
	font-size: 75%;
}
.itemstable{
}
.itemstableimage{
	height: 1px;
}
.itemstablelineitem{
	width: 100%;
}
.leftbox{
	margin-top: 4px;
	font-size: 8pt;
	width: 238px;
}
.leftcategorycolumn{
	width: 50%;
	padding-right: 2px;
	margin-right: 4px;
	padding-left: 2px;
	margin-bottom: 4px;
	padding-bottom: 2px;
	margin-top: 4px;
	height: 15px;
	padding-top: 2px;
	margin-left: 4px;
	display: block;
	float: left;
}
.loginbutton{
	background-image: url(uploadedFiles/login_btn.jpg);
	margin-top: 6px;
	background-repeat: no-repeat;
	font-size: 13px;
	width: 79px;
	padding-bottom: 2px;
	border: 0px none rgb(255, 255, 255);
	float: right;
	color: rgb(255, 255, 255);
	height: 23px;
}
.logindata{
	background-image: url(uploadedFiles/input_search.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.loginform{
}
.loginhead{
	font-family: Segoe UI arial tahoma;
	font-size: 18px;
	text-align: center;
	padding-right: 104px;
	border-bottom-width: 1px;
	padding-bottom: 5px;
	color: rgb(60, 60, 60);
}
.loginlabels{
	font-family: Tahoma Geneva sans-serif;
	font-size: 11px;
	padding-top: 5px;
}
.loginlink{
	font-family: Tahoma Geneva sans-serif;
	padding-left: auto;
	font-size: 10px;
	font-weight: normal;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: auto;
	float: right;
	color: rgb(78, 78, 78);
}
.loginlink:hover{
}
.logintable{
}
.logoutbutton{
}
.mainlink{
}
.multipleprofileheader{
	font-size: 11pt;
	font-weight: bold;
	color: rgb(55, 90, 165);
}
.multipleprofileimage{
	float: right;
}
.multipleprofilesubheader{
	font-weight: bold;
}
.multipleprofiletable{
}
.multipleprofiletext{
}
.nav{
	display: block;
	font-family: Tahoma Geneva sans-serif;
	padding-left: 4px;
	font-size: 14px;
	font-weight: normal;
	width: 180px;
	padding-top: 2px;
	clear: both;
	color: rgb(52, 52, 52);
	height: 22px;
}
.nav:hover{
	display: block;
	clear: both;
	color: rgb(190, 167, 135);
}
.navline{
	border-top-width: 1px;
	padding-left: 20px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
}
.navlink:hover{
}
.newsitembox{
}
.newsitemcell{
}
.newsitemheader{
	font-size: 10pt;
	font-weight: bold;
	color: rgb(55, 90, 165);
}
.newsitemlink{
	font-size: 8pt;
}
.newsitemlink:hover{
}
.newsitemtext{
}
.newsletter_input{
	background-image: url(uploadedFiles/newsletter_input.jpg);
	background-repeat: no-repeat;
	padding-left: 5px;
	background-attachment: scroll;
	background-position: left top;
	padding-right: 5px;
	width: 172px;
	border: 0px none rgb(255, 255, 255);
	height: 29px;
	line-height: 27px;
}
.noimage{
	width: 120px;
	border-right-width: 1px;
	margin-right: auto;
	margin-bottom: 0px;
	border-bottom-width: 1px;
	margin-top: 0px;
	text-align: center;
	height: 120px;
	margin-left: auto;
	border-top-width: 1px;
	vertical-align: middle;
	border-left-width: 1px;
}
.openchildnav{
	color: rgb(190, 167, 135);
}
.opennav{
	display: block;
	font-family: Tahoma Geneva sans-serif;
	padding-left: 24px;
	font-size: 18px;
	width: 191px;
	padding-top: 2px;
	clear: both;
	color: rgb(190, 167, 135);
	height: 22px;
}
.opennav:hover{
	display: block;
	clear: both;
	color: rgb(190, 167, 135);
}
.opennavline{
	border-top-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
}
.orderdetailscontinuetable{
}
.orderstep{
	border-top-width: 1px;
	padding-left: 2px;
	border-left-width: 1px;
	padding-right: 2px;
	background-color: rgb(231, 231, 231);
	padding-top: 2px;
	border-bottom-width: 1px;
	padding-bottom: 2px;
	border-right-width: 1px;
}
.ordertable{
	margin-bottom: 5px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
}
.outofstock{
}
.pageimage{
}
.pagenav{
}
.pagenav:hover{
}
.pagetext{
}
.pgtable{
}
.pgtablecell{
}
.price{
	font-size: 80%;
}
.pricestrikethrough{
	font-size: 70%;
	text-decoration: line-through;
}
.product-details-colattributes{
}
.product-details-colcode{
}
.product-details-coldescription{
}
.product-details-colprice{
}
.product-details-productdescription{
}
.product_advance_search_by_category{
	text-align: right;
	padding-right: 5px;
	width: 112px;
}
.product_advance_search_div{
	padding-left: auto;
	padding-right: auto;
	padding-top: 14px;
	padding-bottom: 14px;
}
.product_advance_search_element{
	padding-left: auto;
	padding-right: auto;
	padding-top: 7px;
	padding-bottom: 7px;
}
.product_details_image{
}
.productbox{
	width: 100%;
}
.productbox-lineitem .productlayouttableimage{
	width: 100%;
	height: 1px;
}
.productboxlineitem{
	width: 100%;
	border-bottom-width: 1px;
}
.productcatalogue-spacer-image{
	height: 164px;
}
.productcatalogue-spacer-image-wide{
	width: 168px;
}
.productcolumnaddintocart{
}
.productcolumnattributes{
}
.productcolumnheader{
	font-size: 8pt;
	font-weight: bold;
	text-align: left;
}
.productcolumnitemcode{
	font-size: 8pt;
	font-weight: bold;
	text-align: left;
}
.productcolumnprice{
	font-size: 9pt;
	font-weight: bold;
	text-align: left;
}
.productdescription{
	font-size: 8pt;
}
.productdescriptioncell{
	font-size: 80%;
}
.productdescriptionheader{
}
.productdetails-back-link{
}
.productdetails-discounts{
	font-weight: bold;
}
.productdetails-in-categories{
	font-weight: bold;
}
.productdetails-item-category-table{
	width: 100%;
}
.productdetails-items-box{
	background-color: rgb(236, 236, 236);
}
.productdetails-tax-categories-table{
	width: 100%;
}
.productdetails-taxes{
	font-weight: bold;
}
.productheader{
	font-size: 11pt;
	font-weight: bold;
	text-align: left;
}
.productimage{
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 0px;
	margin-right: auto;
}
.productimagedisplay_itemrow{
}
.productlayoutsingleproduct{
	padding-left: 3px;
	padding-right: 3px;
	background-color: rgb(253, 253, 253);
	padding-top: 3px;
	padding-bottom: 3px;
}
.productlayouttableimage{
	width: 100%;
	height: 1px;
}
.productmessage{
}
.productmorelink{
}
.productprice{
	font-size: 10pt;
}
.productsystemcode{
	font-size: 6pt;
}
.producttext{
	font-size: 10pt;
}
.producttext-taxes{
	font-size: 80%;
	font-weight: bold;
}
.projectdetailimage{
}
.projectimage{
}
.projectscell{
	vertical-align: top;
	width: 50%;
	height: 130px;
}
.projectsdetailsimage{
	float: right;
}
.projectsimage{
}
.projectstable{
	width: 100%;
}
.readmoreback{
	margin-bottom: 20px;
	margin-left: auto;
	margin-top: 10px;
	margin-right: auto;
	border-bottom-width: 1px;
	padding-bottom: 5px;
}
.registerbutton{
}
.registerlink:hover{
}
.removecartbutton{
	margin-left: 0px;
	margin-right: 0px;
	font-size: 9pt;
}
.required{
	color: rgb(255, 0, 0);
}
.rightcategorycolumn{
	margin-bottom: 4px;
	display: block;
	margin-left: 4px;
	margin-top: 4px;
	padding-left: 2px;
	margin-right: 4px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	height: 15px;
}
.searchdirectorycolumndata{
}
.searchdirectorycolumnheader{
}
.searchdirectoryfieldname{
}
.searchdirectoryresult{
	text-align: center;
}
.searchresultsinfo{
	font-weight: bold;
}
.searchresultsline{
}
.searchresultslink{
}
.searchresultstable{
	width: 100%;
}
.searchresultstext{
	font-size: 8pt;
}
.searchresultstitle{
	font-size: 8pt;
	font-weight: bold;
}
.shoppingcartbuttonblock{
	margin-bottom: 45px;
	display: block;
	text-align: center;
}
.shoppingcartdetailscell{
	padding-left: 10px;
	font-size: 80%;
	padding-bottom: 10px;
}
.shoppingcartdiscountcell{
	background-color: rgb(239, 239, 239);
	color: red;
}
.shoppingcartdiscountsubtotal{
	font-size: 8pt;
	color: red;
}
.shoppingcartheaderrow{
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	font-size: 8pt;
	text-align: left;
	background-color: rgb(184, 184, 184);
	color: rgb(69, 69, 69);
}
.shoppingcartimgform{
}
.shoppingcartitemcell{
	background-color: rgb(239, 239, 239);
}
.shoppingcartrow{
	font-size: 8pt;
}
.shoppingcartsubtotal{
	font-size: 8pt;
	font-weight: bold;
}
.shoppingcartsubtotallabel{
	font-size: 8pt;
	font-weight: bold;
	text-align: right;
}
.shoppingcarttaxtotal{
	font-size: 8pt;
}
.shoppingcarttaxtotallabel{
	font-size: 8pt;
	text-align: right;
}
.shoppingcarttotal{
	font-size: 100%;
	font-weight: bold;
}
.shoppingcarttotallabel{
	font-size: 100%;
	font-weight: bold;
	text-align: right;
}
.shoppingcarttotalline{
	border-top-width: 1px;
}
.shoppingcartupdatebar{
	font-size: 8pt;
	background-color: rgb(241, 241, 241);
}
.shoppingcartupdatebutton{
	font-size: 8px;
}
.sidebar{
	width: 100px;
}
.sidebarcart{
	margin-top: 10px;
	border-top-width: 1px;
	padding-left: 5px;
	border-left-width: 1px;
	padding-right: 5px;
	background-color: rgb(247, 247, 247);
	border-bottom-width: 1px;
	border-right-width: 1px;
}
.sidebarcartfreightnote{
	font-size: 8pt;
}
.sidebarcartheader{
	font-weight: bold;
}
.sidebarcartnumber{
	margin-top: 0px;
}
.sidebarcarttotal{
	text-align: right;
	color: rgb(153, 0, 0);
}
.sidebarcheckoutlink{
	font-size: 8px;
}
.sidebarfeature{
	margin-top: 10px;
	border-top-width: 1px;
	padding-left: 5px;
	border-left-width: 1px;
	padding-right: 5px;
	background-color: rgb(231, 231, 231);
	border-bottom-width: 1px;
	border-right-width: 1px;
}
.sidebarfeatureheader{
	font-weight: bold;
}
.sidebarfeaturenotes{
}
.sidebarfeatureprice{
	text-align: right;
	color: rgb(153, 0, 0);
}
.small{
	font-size: 8pt;
}
.smlheader{
	font-size: 11pt;
	font-weight: bold;
}
.snippetcell{
	padding-left: 4px;
	font-size: 7pt;
}
.snippetheader{
	margin-bottom: 1px;
	display: block;
	font-family: Segoe UI arial tahoma;
	font-size: 18px;
	font-weight: normal;
	padding-right: 80px;
	border-bottom-width: 1px;
	white-space: nowrap;
	color: rgb(60, 60, 60);
}
.snippetlink{
	font-weight: normal;
	text-decoration: underline;
}
.snippetlink:hover{
}
.snippettable{
}
.snippettext{
	font-family: Segoe UI arial tahoma;
	font-size: 11px;
	color: rgb(60, 61, 56);
}
.submitinfobutton{
	width: 104px;
	border: 0px none rgb(255, 255, 255);
	padding-bottom: 2px;
	margin-top: 5px;
	height: 23px;
	background-repeat: no-repeat;
	background-color: rgb(132, 106, 79);
	margin-left: 110px;
	color: rgb(255, 255, 255);
	float: left;
	background-image: url(uploadedFiles/submitinfo.jpg);
	font-size: 9pt;
}
.submitinfolabels{
	font-size: 10pt;
}
.surveybox{
}
.surveyheader{
}
.tablehead{
	font-size: 10pt;
	font-weight: bold;
}
.updatebutton{
	font-size: 7pt;
}
a{
	text-decoration: none;
	color: rgb(55, 90, 165);
}
a:hover{
	color: rgb(0, 0, 0);
}
body{
	background-image: url(uploadedFiles/1348492238760-6596.png);
	margin-bottom: 0px;
	margin-top: 0px;
	font-family: Verdana Arial sans-serif;
	background-repeat: repeat;
	background-position: left top;
}
h1{
	padding-right: auto;
	margin-right: 0px;
	padding-left: 0px;
	font-family: Segoe UI arial tahoma;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 0px;
	color: rgb(60, 61, 56);
	font-weight: normal;
	font-size: 30px;
}
h2{
	padding-right: 0px;
	margin-right: 0px;
	padding-left: 0px;
	font-family: Segoe UI arial tahoma;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 0px;
	color: rgb(60, 61, 56);
	font-weight: normal;
	font-size: 24px;
}
h3{
	padding-right: auto;
	margin-right: 0px;
	padding-left: auto;
	font-family: Segoe UI arial tahoma;
	margin-bottom: 0px;
	padding-bottom: 10px;
	margin-top: 0px;
	padding-top: 10px;
	margin-left: 0px;
	color: rgb(60, 61, 56);
	font-weight: normal;
	font-size: 18px;
}
h4{
	padding-right: auto;
	margin-right: 0px;
	padding-left: auto;
	font-family: Segoe UI arial tahoma;
	margin-bottom: 0px;
	padding-bottom: 10px;
	margin-top: 0px;
	padding-top: 10px;
	margin-left: 0px;
	color: rgb(60, 61, 56);
	font-weight: normal;
	font-size: 16px;
}
h5{
	padding-right: auto;
	margin-right: 0px;
	padding-left: auto;
	font-family: Segoe UI arial tahoma;
	margin-bottom: 0px;
	padding-bottom: 10px;
	margin-top: 0px;
	padding-top: 10px;
	margin-left: 0px;
	color: rgb(60, 61, 56);
	font-weight: normal;
	font-size: 14px;
}
h6{
	padding-right: auto;
	margin-right: 0px;
	padding-left: auto;
	font-family: Segoe UI arial tahoma;
	margin-bottom: 0px;
	padding-bottom: 10px;
	margin-top: 0px;
	padding-top: 10px;
	margin-left: 0px;
	color: rgb(60, 61, 56);
	font-weight: normal;
	font-size: 12px;
}
img.blogmain_widget_flicker_image{
	margin-bottom: 4px;
	margin-left: 4px;
	margin-top: 4px;
	border-top-width: 1px;
	margin-right: 4px;
	border-left-width: 1px;
	width: 40px;
	border-bottom-width: 1px;
	height: 40px;
	border-right-width: 1px;
}
input{
	padding-left: 4px;
	font-size: 12px;
	background-image: url(uploadedFiles/1348489426742-8116.png);
	border: 1px solid rgb(204, 204, 204);
	width: 180px;
}
li{
	list-style-type: square;
	font-size: 9pt;
}
p{
	padding-right: auto;
	margin-right: 0px;
	padding-left: 0px;
	font-family: Segoe UI arial tahoma;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	line-height: 20px;
	padding-top: 0px;
	margin-left: 0px;
	color: rgb(60, 61, 56);
	font-size: 13px;
}
select{
	border-top-width: 1px;
	border-left-width: 1px;
	font-size: 8pt;
	border-bottom-width: 1px;
	border-right-width: 1px;
}
tbody{
}
td{
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 0px;
	margin-right: 0px;
	font-size: 9pt;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
textarea{
}
th{
	font-size: 11pt;
	font-weight: bold;
}
